<%= @f.error_messages %><br />

    <%= @f.label :goal_type %><br />
    <%= @f.select :goal_type, Goal::GoalType.to_a.map(&:reverse) %><br />
    <br />
    <%= @f.label :description %><br />
    <%= @f.text_field :description %><br />
    <br />
    <%= @f.label :term %><br />
    <%= @f.date_select :term, :start_year => Time.now.year,  :end_year => Time.now.year+50 %><br />

